/* ==========================================================================
 * Normalize common elements
 * ========================================================================== */
html,
body {
  height: auto;
}

body {
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
  font-size: 11px;
  letter-spacing: 0.15em;
  font-family: Helvetica, Arial, sans-serif;
}

h1,
h2,
h3,
.heading,
.subheading,
.product-name {
  line-height: 16px;
  letter-spacing: 0.2em;
  font-variant: small-caps;
  margin: 0;
  padding: 15px 0;
}

h1,
.heading {
  font-size: 20px;
  color: #010101;
  text-align: center;
}

h2,
.subheading {
  font-size: 13px;
  border-bottom: solid 1px #cccccc;
  margin-bottom: 13px;
  padding-bottom: 11px;
}

h3,
.product-name {
  font-size: 13px;
  line-height: 15px;
}

p {
  font-size: 1em;
  margin: 0 0 1em;
  line-height: 16px;
}

a {
  color: black;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}

/* Prevent elcbase from ruining normal lists which are commonly used in copy. */
ol {
  list-style-type: decimal;
}

ul {
  list-style-type: disc;
}

li {
  display: list-item;
}

hr {
  border: none;
  border-top: solid 1px #cccccc;
}

/* ==========================================================================
 * Forms
 * ========================================================================== */
fieldset {
  border: none;
  padding: 0;
}

input,
input[type=text],
input[type=email],
input[type=password],
input[type=search],
textarea,
button,
select {
  -webkit-appearance: none;
  border-radius: 0;
  border: solid 1px #cccccc;
}

input,
select,
label {
  width: 100%;
}

input,
select,
textarea {
  margin: 11px 0 13px;
  letter-spacing: 0.15em;
}

input,
select {
  height: 24px;
  padding: 0 15px;
}

select {
  background: url('/media/export/cms/core_base/dropdown-arrow.png') no-repeat 100% 9px;
  padding-right: 24px;
}

input[type=radio],
fieldset.fs div.form_element input[type=radio] {
  -webkit-appearance: radio;
}

input[type=checkbox],
fieldset.fs div.form_element input[type=checkbox] {
  -webkit-appearance: checkbox;
}

input[type=radio],
fieldset.fs div.form_element input[type=radio],
input[type=checkbox],
fieldset.fs div.form_element input[type=checkbox] {
  opacity: 0;
  width: 30px;
}

input[type=radio] + label,
fieldset.fs div.form_element input[type=radio] + label {
  background: url('/media/export/cms/core_base/radio-unselected.png') no-repeat;
  height: 15px;
  padding: 1px 0 0 30px;
  margin: 0 25px 0 -30px;
}

input[type=radio]:checked + label,
fieldset.fs div.form_element input[type=radio]:checked + label {
  background: url('/media/export/cms/core_base/radio-selected.png') no-repeat;
}

input[type=checkbox] + label,
fieldset.fs div.form_element input[type=checkbox] + label,
fieldset.fs div.form_element input[type=checkbox] + input[type=hidden] + label {
  background: url('/media/export/cms/core_base/checkbox-unselected.png') no-repeat;
  padding: 1px 0 0 30px;
  margin: 0 0 0 -30px;
}

input[type=checkbox]:checked + label,
fieldset.fs div.form_element input[type=checkbox]:checked + label,
fieldset.fs div.form_element input[type=checkbox]:checked + input[type=hidden] + label {
  background: url('/media/export/cms/core_base/checkbox-selected.png') no-repeat;
}

input[type=hidden],
input[type=image] {
  border: 0;
  padding: 0;
}

label {
  font-weight: normal;
  display: inline;
  text-transform: uppercase;
}

textarea, input {
  outline: none;
}

p.required-field-notice {
  margin: 0;
}

form .note {
  color: black;
  font-style: normal;
  font-size: 9px;
  margin: -1px 0 1px;
}

.form-item {
  margin: 0;
}

input::-webkit-input-placeholder {
  color: black !important;
  text-transform: uppercase;
  letter-spacing: 0.15em;
}

/* elc_product.module has a lot of very poorly thought out defaults for forms
 * that need to be overridden: */
div.sub_form {
  margin: 0;
}

fieldset.fs {
  margin: 0;
  width: auto;
}

fieldset.fs legend {
  display: block;
}

fieldset.fs div.form_element {
  float: none;
  margin: 0;
  position: static;
  width: auto;
  display: block;
}

fieldset.fs div.form_element input,
fieldset.fs div.form_element select,
fieldset.fs div.form_element label,
fieldset.fs div.form_element textarea {
  width: 100%;
}

fieldset.fs div.wide {
  width: 100%;
}

fieldset.fs div.radio input {
  margin: 0;
  display: inline;
  width: 29px;
}

fieldset.fs input,
fieldset.fs select,
fieldset.fs textarea {
  margin: 11px 0 13px;
}

fieldset.fs div.radio span,
fieldset.fs div.radio span.required_mark {
  display: inline;
}

fieldset.fs div.form_element .note {
  color: black;
  font-style: normal;
  font-size: 9px;
  margin: -1px 0 1px;
}

fieldset.fs div span.date_fields {
  display: block;
}

fieldset.fs p {
  margin: 0 0 15px;
}

ul.error_messages_display {
  margin: 10px 0;
  background-color: white;
  display: block;
  font-weight: normal;
  padding: 0;
  list-style-type: none;
}

ul.error_messages li,
ul.error_messages_display li {
  display: block;
  margin: 3px 0;
  list-style-type: none;
}

.error_messages_display,
.highlight,
.error {
  color: #fe071e;
}

/* ==========================================================================
 * Common classes
 * ========================================================================== */
.clearfix, #sticky-header, .container, .pg_wrapper, #content {
  display: block;
}
.clearfix:after, #sticky-header:after, .container:after, .pg_wrapper:after, #content:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow: hidden;
}

.clear {
  clear: both;
  zoom: 1;
}

.cright {
  clear: right;
}

.cleft {
  clear: left;
}

.fleft {
  float: left;
}

.fright {
  float: right;
}

.hidden {
  display: none !important;
}

.nocallout {
  -webkit-touch-callout: none;
}

.link-list {
  list-style: none;
  border-top: solid 1px #cccccc;
  padding: 0;
  margin: 0;
}
.link-list.show-all-arrows li > a,
.link-list.show-all-arrows li > span,
.link-list .expanded > a,
.link-list .expanded > span,
.link-list .section-header > a,
.link-list .section-header > span {
  background-repeat: no-repeat;
  background-position: 95% 20px;
  background-image: url('/media/export/cms/core_base/arrow-right-black.png');
  cursor: pointer;
}
.link-list.show-all-arrows li.expandedActive > a, .link-list.show-all-arrows li.expandedActive > span, .link-list.show-all-arrows li.active > a, .link-list.show-all-arrows li.active > span,
.link-list .expanded.expandedActive > a,
.link-list .expanded.expandedActive > span,
.link-list .expanded.active > a,
.link-list .expanded.active > span,
.link-list .section-header.expandedActive > a,
.link-list .section-header.expandedActive > span,
.link-list .section-header.active > a,
.link-list .section-header.active > span {
  background-image: url('/media/export/cms/core_base/arrow-down-black.png');
}
.link-list.show-all-arrows li .menu-container,
.link-list .expanded .menu-container,
.link-list .section-header .menu-container {
  display: none;
}
.link-list ul {
  margin: 0;
  padding: 0;
}
.link-list li,
.link-list .section-header {
  display: block;
  color: #333333;
  padding: 0;
  border: none;
}
.link-list li > a,
.link-list li > span,
.link-list .section-header > a,
.link-list .section-header > span {
  padding: 0 20px;
  display: block;
  height: 50px;
  line-height: 50px;
  text-transform: uppercase;
  color: #333333;
  border-bottom: solid 1px #cccccc;
  font-size: 11px;
}
.link-list li li {
  padding: 0 20px;
}

.button,
.form-submit,
.form-submit:first-child,
html input[type="submit"],
html input[type="submit"]:first-child,
html button,
html button:first-child,
.form-actions a,
.form-actions a:first-child,
.plaque a.btn-secondary {
  -webkit-appearance: none;
  -webkit-font-smoothing: antialiased;
  text-transform: uppercase;
  display: inline-block;
  float: right;
  width: auto;
  height: 24px;
  line-height: 24px;
  background: black;
  padding: 0 14px;
  border: solid 1px #cccccc;
  color: white;
  font-weight: normal;
  letter-spacing: 0.15em;
  text-shadow: none;
  margin: 0;
  border-radius: 0;
}

.form-submit:hover,
.form-submit:focus,
.form-submit:active,
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:active,
button:hover,
button:focus,
button:active,
.form-actions a:hover,
.form-actions a:focus,
.form-actions a:active {
  background-color: black;
  border-color: #cccccc;
  text-shadow: none;
  filter: none;
}

.breadcrumb {
  text-transform: uppercase;
  padding: 0 0 0 20px;
  border: none;
  margin: 12px 0 25px;
  display: block;
  background: url('/media/export/cms/core_base/back-arrow.png') no-repeat 0 1px;
}

.plaque {
  height: 117px;
  width: 250px;
}
.plaque .inner {
  padding: 0;
  display: table;
  width: 100%;
}
.plaque h2 {
  font-size: 18px;
  line-height: 21px;
  margin: 0 0 5px;
  padding: 0;
  border: none;
  letter-spacing: 0.1em;
}
.plaque .teaser {
  padding: 0 10px;
  font-size: 10px;
  line-height: 14px;
}
.plaque a.btn-secondary {
  float: none;
  margin: 7px 0 0;
}
.plaque .plaque_body {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
}
.plaque .teaser:empty,
.plaque .teaser p:empty {
  display: none;
}
.front .plaque {
  height: 153px;
}

/* ==========================================================================
 * Main layout
 * ========================================================================== */
.bridal-ribbon-ext {
  width: 64px;
  height: 64px;
  position: absolute;
  z-index: 103;
  content: "";
  display: block;
}

html {
  height: auto;
}

.wrapper {
  max-width: 768px;
  min-width: 320px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}

body > .body-container > .pg_wrapper,
body > .wrapper {
  margin: 0 auto;
  border: solid 2px black;
}

#content {
  width: auto;
}

.fixed {
  position: fixed;
  top: 0;
  width: 100%;
}

#header {
  height: 70px;
}
#header .site-logo-responsive-v1 {
  padding-top: 21px;
}
#header .site-logo-responsive-v1 a.logo-link {
  display: block;
}
#header .site-logo-responsive-v1 img {
  display: block;
  margin: 0 auto;
}

#sticky-header {
  padding: 5px 0 0;
  /*background-color: #2d292c;*/
  background-color: #333333;
  color: white;
  position: relative;
  z-index: 9999;
  font-family: "Helvetica";
  z-index: 1050;
  overflow-x: hidden;
}
#sticky-header.fixed {
  position: fixed;
}
#sticky-header a {
  color: white;
}

#navigation {
  float: left;
  background-color: white;
  width: 100%;
  border: none;
}
#navigation a {
  color: black;
}
#navigation .block-template-search-v1 .gnav-item-v1,
#navigation .field-mobile-menu,
#navigation .gnav-item-title,
#navigation .gnav-item-title .gnav-item-v1 {
  display: none;
}
#navigation .gnav-item-content {
  width: 100% !important;
  display: block;
}
#navigation .form-item {
  display: inline-block;
  width: 28%;
  float: right;
  margin-top: 10px;
}
#navigation .form-item input {
  width: 100%;
  margin-right: 15px;
}
#navigation .form-item:first-child {
  width: 60%;
  float: none;
  margin-top: 0;
  margin-left: 5%;
}
#navigation .form-item:first-child input {
  margin-right: 0;
}

.mobile-nav-search-icons {
  float: left;
  list-style-type: none;
  padding: 0;
  margin: 0 0 6px 20px;
  width: 100%;
}
.mobile-nav-search-icons li {
  float: left;
}
.mobile-nav-search-icons .mobile-menu-icon a,
.mobile-nav-search-icons .mobile-search-icon a {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAeCAQAAAD01JRWAAAAMklEQVR4AWP8/5+BqoAaBo4aeJTaBlpR20CGUQMHX6QcHRI5ZTQvj+bl0bw8mpdHDQQA5S8v77jMcqAAAAAASUVORK5CYII=);
  background-repeat: no-repeat;
  background-size: contain;
  text-indent: -9999px;
  display: block;
  margin-right: 22px;
}
.mobile-nav-search-icons .mobile-menu-icon a {
  width: 20px;
  height: 15px;
  margin-top: 1px;
}
.mobile-nav-search-icons .mobile-search-icon a {
  width: 16px;
  height: 17px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAiCAQAAACUuxN0AAADC0lEQVR4AZ3Q/0/UBRzH8cfBRw6F8/hicEcgiCKKpmuWMme0aVvMzC2bbdXWH9hsNi1tc9Xsh+ZaKqjkt6EnigIHeHz4esdx1y9tjc/wFj1/fW2PvfcOiFZulNKAOZNySsoqFPy7qtGgWZ2UFkmEsrIWTMtZfiMAgAb9BvTYZZsaFKwYN+o3N2SoDDTaacBxA9rAKrbggNfadbruqSnlNwO9zjsjLWHJC6/MKEtK69ToIwfsccGvChsD2+1z3hfaLRrywIiJf4CUPn16dGvCmmHZjYC0cz7XbtFPrnhoUl4BgbgWuw0atMNpRbMbAb2O+kSneT/7zhVzAOCJYfPWnNHmtPuem1NYDxx1RFrZH666bUG0vDsC9c5K6ffITdn1wIBDmmVcc80zJdFKMkJN9npHv4wnUWC3DjwzbELJxs176L5uKXvUEf1BqwWPjVr2plY9M+I93bokokCjKjMmlVWqbEZWt1q1UWArFoRKKlWyYBE1qqPAmmoxVSoXU6UalKLAa02SWtSoVCCtBaGV6DAr4S0d4iq1RZd2TFuOAkOK+vQ5bMxrG1evz0EJGcPmosAtMT26fGDUDWs2aqf3dVl2zx3zUeC6eb0OOWlJnWHT65AqTfY74ZSUSUNuy0WBB6rd1KnbOU22+UUIgFpHfKrfXjE5415aigI5I34Qd1yHQVul3VWwikDcPgNOaQM1erzrsVfKAARY8LtFYwbtd9Yxk6bMKdkupUWLWkCbzzT71rTCeqBoQtaU0AkHNWoVWla2VVLBjJfGJRzUapekIu55oQQEgDWjLvrTfl12SdgmZsW8jDGPvXDYN1rR4GO1Lpi2tB4gFHpgSIfddmhQJTTlqXHjeK5eoNcO7U4rKbvjuSKB9eXkvRQXiCnKW7ICci4p+tIJbHdSXNyMkCiwalWIaAUZl9SI2afZ2waVcFc28N/L+l7B146j3ofqXPVoM0BexmW1qvRolnbMPZOBzZV1UdFXmrFoysRmgRVPXVYvL+mWEWOBzZf1o78kZd03HcD/uGJWQt6slb8B97QYEvtFenQAAAAASUVORK5CYII=);
}

#nav_right {
  position: absolute;
  top: 8px;
  right: 10px;
  margin: 0 auto;
  font-size: 10px;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
}

/*.wrapper */
#sticky-header .menu {
  margin-top: 0;
}

/* Sticky Header some pages (home, mpp) on mobile */
body.page-products #sticky-header,
body.front #sticky-header {
  /*background-color: rgba(44, 40, 33, 0.8);*/
  background-color: rgba(51, 51, 51, 0.8);
  position: absolute;
  width: 100%;
}
body.page-products #sticky-header.fixed,
body.front #sticky-header.fixed {
  position: fixed;
}
body.page-products #main,
body.front #main {
  margin-top: 0 !important;
}

.wrapper {
  max-width: 768px;
  min-width: 320px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  font-size: 11px;
}

.bridal-ribbon-top,
.bridal-ribbon-bottom {
  position: absolute;
  z-index: 103;
  content: "";
  display: block;
}

.bridal-ribbon-top {
  background: url('/media/export/cms/core_base/mobile/ribbon-top.png') no-repeat;
  top: 0;
  left: 0;
  width: 86px;
  height: 76px;
}

.bridal-ribbon-bottom {
  background: url('/media/export/cms/core_base/mobile/ribbon-bottom.png') no-repeat;
  width: 63px;
  height: 50px;
  bottom: 0;
  right: 0;
}

.site-logo-responsive-v1 {
  text-align: center;
}

#footer {
  border-top: solid 3px black;
  text-align: center;
  text-transform: uppercase;
}
#footer > .wrapper-content {
  margin: 3px 0 0;
  border-top: solid 1px black;
  padding: 13px 20px 18px;
}
#footer .menu {
  list-style-type: none;
  padding: 0;
  margin: 0;
  text-align: center;
  line-height: 2em;
  padding-top: 5px;
}
#footer li {
  display: block;
  list-style-type: none;
  margin: 0 0 6px;
}
#footer li > a {
  display: block;
}
#footer h2 {
  border: none;
  text-transform: none;
  padding: 0;
  margin: 0 0 18px;
  font-size: 14px;
}
#footer .help-information a {
  margin-left: 20px;
}
#footer .block-template-sign-in-v1 .gnav-item-content {
  width: 100% !important;
}
#footer .block-template-sign-in-v1 .signin-block,
#footer .block-template-sign-in-v1 .logged-in-block {
  display: inline-block;
}
#footer .block-template-complimentary-benefits .gnav-item-icon {
  background: none;
  padding-top: 20px;
}

.customer-service-page {
  padding: 0 20px 12px;
}
.customer-service-page p {
  margin: 0 0 1em;
}
.customer-service-page h2 {
  font-size: 17px;
  text-align: center;
  border-bottom: none;
  margin: 13px 0;
  border-top: solid 1px #cccccc;
  padding: 13px 0 0;
}
.customer-service-page h4 {
  font-size: 11px;
  text-transform: uppercase;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  margin: 0 0 12px;
  border-bottom: solid 1px #cccccc;
  padding: 0 0 12px;
}
.customer-service-page a {
  text-decoration: underline;
}
.customer-service-page table {
  border: solid 1px #cccccc;
  margin: 0 0 1em;
}
.customer-service-page table td {
  border: solid 1px #cccccc;
  padding: 12px 5px;
  letter-spacing: 0;
}
.customer-service-page .mpp-menu-container,
.customer-service-page .customer-service-menu {
  text-align: center;
}
.customer-service-page .mpp-menu-container .section-header,
.customer-service-page .customer-service-menu .section-header {
  padding: 14px 0 10px;
  border-bottom: none;
  background: transparent;
  color: black;
  text-align: center;
  height: auto;
  line-height: 20px;
  font-size: 20px;
  -webkit-font-smoothing: subpixel-antialiased;
}
.customer-service-page .mpp-menu-container ul.menu,
.customer-service-page .customer-service-menu ul.menu {
  overflow: hidden;
  *zoom: 1;
  padding: 0;
  margin: 10px 0 0;
  list-style-type: none;
}
.customer-service-page .mpp-menu-container ul.menu li,
.customer-service-page .customer-service-menu ul.menu li {
  float: left;
  display: block;
  width: 50%;
}
.customer-service-page .mpp-menu-container ul.menu li a,
.customer-service-page .mpp-menu-container ul.menu li span,
.customer-service-page .customer-service-menu ul.menu li a,
.customer-service-page .customer-service-menu ul.menu li span {
  display: block;
  text-transform: uppercase;
  text-decoration: underline;
  padding: 6px 0;
  background: transparent;
  border: none;
  height: auto;
  line-height: normal;
}
#banner {
  margin-top: 28px;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
}

#promo-banner a {
  padding: 15px 20px 15px 20px;
  display: block;
  font-size: 10px;
  font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
  letter-spacing: 0.6px;
  text-align: center;
}

#navigation .gnav-item-v1 {
  display: none;
}